| Passing Options to the Assembler and Linker

Previous | GCC Command-Line Options | Next

You can pass options to the GNU assembler, to the A68k assembler, and to the GNU linker.
However, this is only possible this way if you are using the command line compiler. In the IDE, you have to use the appropriate edit boxes in the project options.

-Wa,option
  Pass option as an option to the GNU assembler. If option contains commas, it is split into multiple options at the commas.
-WA,option
  Pass option as an option to the A68k assembler. If option contains commas, it is split into multiple options at the commas. This is a TIGCC-only switch.
-Wl,option
  Pass option as an option to the GNU linker. If option contains commas, it is split into multiple options at the commas.